condiana17.jpg=Punta Condiana - Descente dans cette pente
condiana23.jpg=Ibon de Tramacastilla (sur certaines cartes)
condiana06.jpg=Punta Condiana - Punta Sorpena
condiana26.jpg=Vers Pico de Anayet
condiana19.jpg=Vers Escarra - Ip
condiana15.jpg=Punta Condiana au milieu
condiana13.jpg=Pe&#241;a Telera
condiana05.jpg=Peyreget - Ossau
condiana11.jpg=Vers Picos del Infierno
condiana30.jpg=Collarada au second plan
condiana24.jpg=Infierno - Garmo Negro
condiana18.jpg=Punta Condiana
condiana22.jpg=Embalse de Escarra
condiana07.jpg=Vers Bala&#239;tous
condiana08.jpg=Soques - Ariel - Foratata - Bala&#239;tous
condiana33.jpg=Punta Condiana
condiana21.jpg=Punta Escarra
condiana03.jpg=Vers l&#39;Ourad&#233;
condiana10.jpg=Retona
condiana25.jpg=Punta Sorpena
condiana12.jpg=Village de Formigal
condiana27.jpg=Punta Escarra - Pala de Ip
